name: MeterSphere
tags:
  - DevOps
title: 新一代的测试管理和接口测试工具
description: 新一代的测试管理和接口测试工具
additionalProperties:
  key: metersphere
  name: MeterSphere
  tags:
    - DevOps
  shortDescZh: 新一代的测试管理和接口测试工具
  shortDescEn: The next-gen test management and interface testing tools
  type: website
  crossVersionUpdate: false
  limit: 1
  recommend: 60
  batchInstallSupport: true
  website: https://www.metersphere.io
  github: https://github.com/metersphere/metersphere
  document: https://metersphere.io/docs
  memoryRequired: 4096
  architectures:
    - amd64
    - arm64
